namespace GcDevicePc
{
    partial class MDIBase
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.menuStrip = new System.Windows.Forms.MenuStrip();
            this.用户管理ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.用户登录ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.用户注销ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.系统ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.系统开启ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.系统关闭ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.辅助工具ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.运行ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.网络配置ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.方法批处理ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.新建方法ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.打开方法文件ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.方法查阅ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.窗口ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.调试窗口ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.校准查看ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.历史谱图ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabelusertime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabeSystme = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabelText = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolTip = new System.Windows.Forms.ToolTip(this.components);
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.backgroundWorker1 = new System.ComponentModel.BackgroundWorker();
            this.backgroundWorker2 = new System.ComponentModel.BackgroundWorker();
            this.menuStrip.SuspendLayout();
            this.statusStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip
            // 
            this.menuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.用户管理ToolStripMenuItem,
            this.系统ToolStripMenuItem,
            this.运行ToolStripMenuItem,
            this.窗口ToolStripMenuItem});
            this.menuStrip.Location = new System.Drawing.Point(0, 0);
            this.menuStrip.Name = "menuStrip";
            this.menuStrip.Size = new System.Drawing.Size(748, 25);
            this.menuStrip.TabIndex = 0;
            this.menuStrip.Text = "MenuStrip";
            // 
            // 用户管理ToolStripMenuItem
            // 
            this.用户管理ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.用户登录ToolStripMenuItem,
            this.用户注销ToolStripMenuItem});
            this.用户管理ToolStripMenuItem.Name = "用户管理ToolStripMenuItem";
            this.用户管理ToolStripMenuItem.Size = new System.Drawing.Size(68, 21);
            this.用户管理ToolStripMenuItem.Text = "用户管理";
            // 
            // 用户登录ToolStripMenuItem
            // 
            this.用户登录ToolStripMenuItem.Name = "用户登录ToolStripMenuItem";
            this.用户登录ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.用户登录ToolStripMenuItem.Text = "用户登录";
            this.用户登录ToolStripMenuItem.Click += new System.EventHandler(this.用户登录ToolStripMenuItem_Click);
            // 
            // 用户注销ToolStripMenuItem
            // 
            this.用户注销ToolStripMenuItem.Name = "用户注销ToolStripMenuItem";
            this.用户注销ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.用户注销ToolStripMenuItem.Text = "用户注销";
            this.用户注销ToolStripMenuItem.Click += new System.EventHandler(this.用户注销ToolStripMenuItem_Click);
            // 
            // 系统ToolStripMenuItem
            // 
            this.系统ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.系统开启ToolStripMenuItem,
            this.系统关闭ToolStripMenuItem,
            this.辅助工具ToolStripMenuItem});
            this.系统ToolStripMenuItem.Name = "系统ToolStripMenuItem";
            this.系统ToolStripMenuItem.Size = new System.Drawing.Size(44, 21);
            this.系统ToolStripMenuItem.Text = "系统";
            // 
            // 系统开启ToolStripMenuItem
            // 
            this.系统开启ToolStripMenuItem.Name = "系统开启ToolStripMenuItem";
            this.系统开启ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.系统开启ToolStripMenuItem.Text = "系统开启";
            this.系统开启ToolStripMenuItem.Click += new System.EventHandler(this.系统开启ToolStripMenuItem_Click);
            // 
            // 系统关闭ToolStripMenuItem
            // 
            this.系统关闭ToolStripMenuItem.Name = "系统关闭ToolStripMenuItem";
            this.系统关闭ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.系统关闭ToolStripMenuItem.Text = "系统关闭";
            this.系统关闭ToolStripMenuItem.Click += new System.EventHandler(this.系统关闭ToolStripMenuItem_Click);
            // 
            // 辅助工具ToolStripMenuItem
            // 
            this.辅助工具ToolStripMenuItem.Name = "辅助工具ToolStripMenuItem";
            this.辅助工具ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.辅助工具ToolStripMenuItem.Text = "辅助工具";
            this.辅助工具ToolStripMenuItem.Click += new System.EventHandler(this.辅助工具ToolStripMenuItem_Click);
            // 
            // 运行ToolStripMenuItem
            // 
            this.运行ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.网络配置ToolStripMenuItem,
            this.方法批处理ToolStripMenuItem,
            this.新建方法ToolStripMenuItem,
            this.打开方法文件ToolStripMenuItem,
            this.方法查阅ToolStripMenuItem});
            this.运行ToolStripMenuItem.Name = "运行ToolStripMenuItem";
            this.运行ToolStripMenuItem.Size = new System.Drawing.Size(44, 21);
            this.运行ToolStripMenuItem.Text = "设置";
            // 
            // 网络配置ToolStripMenuItem
            // 
            this.网络配置ToolStripMenuItem.Name = "网络配置ToolStripMenuItem";
            this.网络配置ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.网络配置ToolStripMenuItem.Text = "网络配置";
            this.网络配置ToolStripMenuItem.Click += new System.EventHandler(this.网络配置ToolStripMenuItem_Click);
            // 
            // 方法批处理ToolStripMenuItem
            // 
            this.方法批处理ToolStripMenuItem.Name = "方法批处理ToolStripMenuItem";
            this.方法批处理ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.方法批处理ToolStripMenuItem.Text = "方法批处理";
            this.方法批处理ToolStripMenuItem.Click += new System.EventHandler(this.方法批处理ToolStripMenuItem_Click);
            // 
            // 新建方法ToolStripMenuItem
            // 
            this.新建方法ToolStripMenuItem.Name = "新建方法ToolStripMenuItem";
            this.新建方法ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.新建方法ToolStripMenuItem.Text = "新建方法";
            this.新建方法ToolStripMenuItem.Click += new System.EventHandler(this.新建方法ToolStripMenuItem_Click);
            // 
            // 打开方法文件ToolStripMenuItem
            // 
            this.打开方法文件ToolStripMenuItem.Name = "打开方法文件ToolStripMenuItem";
            this.打开方法文件ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.打开方法文件ToolStripMenuItem.Text = "打开方法文件";
            this.打开方法文件ToolStripMenuItem.Click += new System.EventHandler(this.打开方法文件ToolStripMenuItem_Click);
            // 
            // 方法查阅ToolStripMenuItem
            // 
            this.方法查阅ToolStripMenuItem.Name = "方法查阅ToolStripMenuItem";
            this.方法查阅ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.方法查阅ToolStripMenuItem.Text = "方法查阅";
            this.方法查阅ToolStripMenuItem.Click += new System.EventHandler(this.方法查阅ToolStripMenuItem_Click);
            // 
            // 窗口ToolStripMenuItem
            // 
            this.窗口ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.调试窗口ToolStripMenuItem,
            this.校准查看ToolStripMenuItem,
            this.历史谱图ToolStripMenuItem});
            this.窗口ToolStripMenuItem.Name = "窗口ToolStripMenuItem";
            this.窗口ToolStripMenuItem.Size = new System.Drawing.Size(68, 21);
            this.窗口ToolStripMenuItem.Text = "数据查看";
            // 
            // 调试窗口ToolStripMenuItem
            // 
            this.调试窗口ToolStripMenuItem.Name = "调试窗口ToolStripMenuItem";
            this.调试窗口ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.调试窗口ToolStripMenuItem.Text = "历史数据查询";
            this.调试窗口ToolStripMenuItem.Click += new System.EventHandler(this.调试窗口ToolStripMenuItem_Click);
            // 
            // 校准查看ToolStripMenuItem
            // 
            this.校准查看ToolStripMenuItem.Name = "校准查看ToolStripMenuItem";
            this.校准查看ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.校准查看ToolStripMenuItem.Text = "校准查看";
            this.校准查看ToolStripMenuItem.Click += new System.EventHandler(this.校准查看ToolStripMenuItem_Click);
            // 
            // 历史谱图ToolStripMenuItem
            // 
            this.历史谱图ToolStripMenuItem.Name = "历史谱图ToolStripMenuItem";
            this.历史谱图ToolStripMenuItem.Size = new System.Drawing.Size(148, 22);
            this.历史谱图ToolStripMenuItem.Text = "历史谱图";
            this.历史谱图ToolStripMenuItem.Click += new System.EventHandler(this.历史谱图ToolStripMenuItem_Click);
            // 
            // statusStrip
            // 
            this.statusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabelusertime,
            this.toolStripStatusLabeSystme,
            this.toolStripStatusLabelText});
            this.statusStrip.Location = new System.Drawing.Point(0, 493);
            this.statusStrip.Name = "statusStrip";
            this.statusStrip.Size = new System.Drawing.Size(748, 26);
            this.statusStrip.TabIndex = 2;
            this.statusStrip.Text = "StatusStrip";
            // 
            // toolStripStatusLabelusertime
            // 
            this.toolStripStatusLabelusertime.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)));
            this.toolStripStatusLabelusertime.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.toolStripStatusLabelusertime.Name = "toolStripStatusLabelusertime";
            this.toolStripStatusLabelusertime.Size = new System.Drawing.Size(135, 21);
            this.toolStripStatusLabelusertime.Text = "toolStripStatusLabel1";
            // 
            // toolStripStatusLabeSystme
            // 
            this.toolStripStatusLabeSystme.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)));
            this.toolStripStatusLabeSystme.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.toolStripStatusLabeSystme.Name = "toolStripStatusLabeSystme";
            this.toolStripStatusLabeSystme.Size = new System.Drawing.Size(36, 21);
            this.toolStripStatusLabeSystme.Text = "状态";
            // 
            // toolStripStatusLabelText
            // 
            this.toolStripStatusLabelText.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)));
            this.toolStripStatusLabelText.Name = "toolStripStatusLabelText";
            this.toolStripStatusLabelText.Size = new System.Drawing.Size(135, 21);
            this.toolStripStatusLabelText.Text = "toolStripStatusLabel1";
            // 
            // timer1
            // 
            this.timer1.Enabled = true;
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // backgroundWorker1
            // 
            this.backgroundWorker1.WorkerReportsProgress = true;
            this.backgroundWorker1.WorkerSupportsCancellation = true;
            this.backgroundWorker1.DoWork += new System.ComponentModel.DoWorkEventHandler(this.backgroundWorker1_DoWork);
            this.backgroundWorker1.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler(this.backgroundWorker1_RunWorkerCompleted);
            // 
            // backgroundWorker2
            // 
            this.backgroundWorker2.WorkerReportsProgress = true;
            this.backgroundWorker2.WorkerSupportsCancellation = true;
            this.backgroundWorker2.DoWork += new System.ComponentModel.DoWorkEventHandler(this.backgroundWorker2_DoWork);
            this.backgroundWorker2.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler(this.backgroundWorker2_RunWorkerCompleted);
            // 
            // MDIBase
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(748, 519);
            this.Controls.Add(this.statusStrip);
            this.Controls.Add(this.menuStrip);
            this.DoubleBuffered = true;
            this.IsMdiContainer = true;
            this.MainMenuStrip = this.menuStrip;
            this.Name = "MDIBase";
            this.Text = "MDIBase";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MDIBase_FormClosing);
            this.Load += new System.EventHandler(this.MDIBase_Load);
            this.menuStrip.ResumeLayout(false);
            this.menuStrip.PerformLayout();
            this.statusStrip.ResumeLayout(false);
            this.statusStrip.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }
        #endregion


        private System.Windows.Forms.MenuStrip menuStrip;
        private System.Windows.Forms.StatusStrip statusStrip;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabeSystme;
        private System.Windows.Forms.ToolTip toolTip;
        private System.Windows.Forms.ToolStripMenuItem 用户管理ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 用户登录ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 用户注销ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 运行ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 窗口ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 调试窗口ToolStripMenuItem;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabelusertime;
        private System.Windows.Forms.ToolStripMenuItem 网络配置ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 方法批处理ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 打开方法文件ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 方法查阅ToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabelText;
        private System.ComponentModel.BackgroundWorker backgroundWorker1;
        private System.ComponentModel.BackgroundWorker backgroundWorker2;
        private System.Windows.Forms.ToolStripMenuItem 校准查看ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 历史谱图ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 新建方法ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 系统ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 系统开启ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 系统关闭ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 辅助工具ToolStripMenuItem;
    }
}



